News and Announcements forum

General news and announcements sent to all Users.

Showing 28 of 28 discussions
  Discussion Started by Replies Last post Created  
Migration to Climsoft Version 4 and Climsoft Brochure
Picture of Marcellin HABIMANA
Marcellin HABIMANA
2 Wed, 2 Jun 2021, 9:56 AM
Climsoft Version 4.1.9 has been released / Climsoft Version 4.1.9 est disponible !
Picture of climsoft Support Desk
climsoft Support Desk
0 Sat, 13 Mar 2021, 11:29 AM
Merry Christmas and Happy New Year 2021! / Joyeux Noël et Bonne Année 2021!
Picture of climsoft Support Desk
climsoft Support Desk
0 Wed, 9 Dec 2020, 9:51 AM
Reminder: Climsoft Version 4.1.8 has been released / Climsoft Version 4.1.8 est disponible !
Picture of climsoft Support Desk
climsoft Support Desk
0 Tue, 3 Nov 2020, 8:36 AM
Climsoft Version 4.1.8 has been released / Climsoft Version 4.1.8 est disponible !
Picture of Marcellin HABIMANA
Marcellin HABIMANA
4 Tue, 8 Sep 2020, 1:01 PM
Climsoft Version 4 Performance Evaluation Questionnaire
Picture of climsoft Support Desk
climsoft Support Desk
1 Tue, 26 May 2020, 2:47 PM
Climsoft Version 4.1.7 has been released / Climsoft Version 4.1.7 est disponible !
Picture of climsoft Support Desk
climsoft Support Desk
0 Fri, 29 May 2020, 11:41 AM
Climsoft Version 4.1.5 has been released / Climsoft Version 4.1.5 est disponible
Picture of Marcellin HABIMANA
Marcellin HABIMANA
1 Thu, 13 Feb 2020, 2:02 PM
Happy and Prosperous New Year 2020! / Bonne et Heureuse Année 2020!
Picture of Marcellin HABIMANA
Marcellin HABIMANA
3 Wed, 15 Jan 2020, 12:59 PM
Capabilities of Climsoft Version 4, Climate Data Management System (CDMS)
Picture of Marcellin HABIMANA
Marcellin HABIMANA
11 Wed, 14 Nov 2018, 7:55 AM
Climsoft Version 4.1.4 has been released/ Climsoft Version 4.1.4 est disponible
Picture of Marcellin HABIMANA
Marcellin HABIMANA
0 Mon, 22 Jul 2019, 2:19 PM
Merry Christmas and Happy New Year 2019!
Picture of Marcellin HABIMANA
Marcellin HABIMANA
0 Tue, 18 Dec 2018, 10:06 AM
Climsoft Version 4.1.1 has been released
Picture of Marcellin HABIMANA
Marcellin HABIMANA
0 Mon, 12 Nov 2018, 3:29 PM
Climsoft Version 3.2
Picture of Marcellin HABIMANA
Marcellin HABIMANA
8 Thu, 2 Jul 2015, 7:37 AM
Happy New Year 2017
Picture of Marcellin HABIMANA
Marcellin HABIMANA
4 Tue, 10 Jan 2017, 11:16 AM
Competition
Picture of Marcellin HABIMANA
Marcellin HABIMANA
0 Thu, 23 Mar 2017, 3:46 PM
A sad and shocking news
Picture of Marcellin HABIMANA
Marcellin HABIMANA
1 Wed, 18 Jan 2017, 6:15 AM
Testing E-mail notification to climsoft users
Picture of Marcellin HABIMANA
Marcellin HABIMANA
0 Wed, 16 Nov 2016, 9:31 AM
Test E-mail notification
Picture of Marcellin HABIMANA
Marcellin HABIMANA
0 Tue, 15 Nov 2016, 8:14 AM
Testing Moodle site Upgrade1
Picture of Marcellin HABIMANA
Marcellin HABIMANA
0 Mon, 14 Nov 2016, 8:27 AM
Testing Moodle Site Upgrade
Picture of Marcellin HABIMANA
Marcellin HABIMANA
0 Mon, 14 Nov 2016, 8:16 AM
Facility to compute Dew Point Temperature (Td) and Relative Humidity (RH)
Picture of Marcellin HABIMANA
Marcellin HABIMANA
1 Mon, 11 Jul 2016, 3:33 PM
Beta-Climsoft version 4
Picture of Marcellin HABIMANA
Marcellin HABIMANA
0 Sat, 16 Jul 2016, 2:43 PM
Test Email notification
Picture of Marcellin HABIMANA
Marcellin HABIMANA
1 Wed, 6 Jul 2016, 7:25 AM
Happy and Prosperous New Year / Meilleurs vœux 2016
Picture of Marcellin HABIMANA
Marcellin HABIMANA
0 Tue, 5 Jan 2016, 9:36 AM
New Features of Climsoft version 4
Picture of Marcellin HABIMANA
Marcellin HABIMANA
0 Tue, 8 Sep 2015, 4:36 PM
Climsoft Guides and videos in French - Guides et vidéos en français
Picture of Steve Palmer
Steve Palmer
1 Mon, 19 Jan 2015, 6:48 PM
Climsoft Project Coordinator / Coordination du Projet Climsoft
Picture of Marcellin HABIMANA
Marcellin HABIMANA
0 Tue, 5 May 2015, 8:51 PM